﻿/*
* old css
* necessary for oxford content
*
* put above redesign css so thay anything in redesign can overwrite these rules
*
*/
td.nums1	{font-weight:bold;color:#5E58C7; vertical-align:top;text-align:right}
td.roman1	{font-weight:bold;color:#5E58C7; vertical-align:top;font-size:16px;}
span.roman1	{font-weight:bold;color:#5E58C7; vertical-align:bottom;}
span.b	{font-weight:bold;}
span.i, .bl	{color:#003399;}
span.r	{color:red;}
span.ic	{font-style:italic;color:#003399;}
span.supr1	{vertical-align:super;color:#003399;}
span.ac	{font-variant:small-caps;color:red;font-weight:bold;}
div.trans	{padding:0px}
ol.entry li	{margin-top:5px;}

.hide 	{display:none}
.abb, .cfrf, .con, .contr, .cvf, .divar, .ell, .ex, .exp, .exs, .fem, .fm, .frm, .hcvf, .dex,
.hcw, .idx, .inf, .mex, .mod, .nh, .prv, .pvb, .pvbv, .sig, .var, .x, .xi, .xrru,
.cw, .phw, .stxt, .cmp, .dex, .femv, .frmv, .vcp, .prvx, .idm, .cv, .cx, /* xg added from compare (where?), xr removed for deC; itenP xr, not xg */
.ef, .fs, .lc, .le, .li, .lo, .lp, .ls, .lu, .lv, .sb, .sl, .sp, .v, .vs, .G, .G2, .VF, .CG, .lemma, .forma, .fordiv, .cv, .nv,
.f, .h2, .rb, .rbi, .pg, .bp, .pvv  /* pv removed for it, since pv not allowed, pg added for de */
		{font-weight:bold; color:black}
.adj, .advex, .fld, .gl, .i, .ind, .lev, .mx, .nb, .vbs, 
.nex, .qdef, .qenc, .qnb, .qsyn, .syn, .u, .vbx, .vix, .ctx, .collo, .ix, .xg,
.ico, .cs, .fi, .a, .ei, .ri, .co, .cs, .C, .CO, .CB, UC
		{font-style:italic}

.hw,.vpr, .nw, .ihw, .bhw  /* bhw restrored for DeEn ; .ihw moved for es "K"; , .ct removed for German Rechen- */
		{font-weight:bold; text-decoration:underline}
.GG 	{font-weight:bold; font-style:italic}
div.id, div.cpd 
		{padding-left:0px; font-weight:bold}
.reg, .fam, .coll, .la, .ide /* .ide removed  for Concise, but then puut back*/
		{font-style:italic; font-weight: normal}
.ps, .qps, .psv, .psyn, .ind, .pos, .gr, .infg, .u, .ei, .P, .mfsp, .indv, .old
		{color:#003399; font-style:italic}

.ul 		{text-decoration: underline}
.stln	{border-bottom: 1px solid black}
.sc, .xs, .hl, .fx, .M, .fhl, .etichetta, .attrverpron
		{font-variant: small-caps; text-transform:lowercase}
.xr		{font-variant: small-caps; font-style:normal;} /* xr is diff itP, deC */
.hm, .su, .hom, .APICE, .sup, .tab
		{vertical-align: super; font-size:10px}
.sub	{vertical-align: sub; font-size:8px}
.psec, .ol, .vsec, .lemma, .catgram, .artsem, .o, .divgr, .cb, .hg .ps, .fordiv, .base, .hbase
		{display: block;}
.fp, .para
		{display: block;padding-top:10pt}
.un, .divgr, .approfondimento, .cgl, .fun, .boxc
	 	{display: block; border: 1px solid black; padding:5px; background: white}
.scw, .scvf, .hbhw, .ix, .cn, .bhwes, .base /*  show the cbhg header for DE? Yes, bbut hide hbhw; .base added for compounds*/
		{display: none}
.infg br, .pp br, .infmorf br, .la br, .ei br
		{display:none}
ol 		{padding-left: 20px;margin:2px;margin-left:5px}
.ph, .fonetica		{ font-family:"Lucida Sans Unicode", "Arial Unicode MS","Lucida Grande"; color: #003399; font-size: 10pt; }
.qreg	{font-family: arial narrow; }
.xsdr	{font-family: times}
#temp,
.sg, .pg, .cpd, .ct, .ne, .eg, .bt
		{display: block}
/* for IT*/
.se1, .pvp {display: block; padding-left:20px} 

.clickable {cursor:pointer;}
.small1 {font-size: x-small}

.myCustomResult{
	cursor:pointer;
}

.lang{
	background-color:#B7B7B7;
	color:white;
	font-weight:bold;
	padding:1px;
}
.dark{
	background-color:#878787;
}
/* conjugator link in the AC results */
.ACconj{
	float:right;
}

/*for long forum titles*/
.forum{
	text-overflow:ellipsis;
	overflow:hidden;
}
/*
*
* Redesign CSS
*
*/

html { font-size: 100%; overflow: auto; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 12px; line-height: 1.231; font-family: Arial, "Helvetica Neue", sans-serif; background: white;}
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
audio:not([controls]) { display: none; }

a {
text-decoration: none;
color: #0645ad;
/* font-size: 11px; */
}

a:hover {text-decoration: underline;}

/*color visited links*/
a:visited{color:#881199}

#container {
 width: 1002px;
 margin: 0 auto;
 overflow: hidden;
 box-shadow: 0px 0px 5px 1px #5E58C7;
 margin-bottom: 3px;
 border-radius: 3px 3px 3px 3px;
}

/*header {*/
#header {
 background: #5e58c7;
 position: static;
 margin-left: auto;
 margin-right: auto;
 height: 41px;
 line-height: 38px;
 border-bottom-left-radius: 3px;
 border-bottom-right-radius: 3px;
 -webkit-border-bottom-left-radius: 3px;
 -webkit-border-bottom-right-radius: 3px;
 -moz-border-radius-bottomleft: 3px;
 -moz-border-radius-bottomright: 3px;
}

#logo {
 color: #F8F7FF;
 float: left;
 font-family: Arial, Helvetica-Bold;
 font-size: 16px;
 padding-left: 16px;
 white-space:nowrap;
}
/* added for a tag in header */
#logo a{
 color:#f8f7ff;
 font-family:Arial, Helvetica-Bold;
 font-size:22px;
}

/*nav {*/
#nav {
 color: #F7F6FF;
 float: right;
 font-family: Arial, "Helvetica Neue";
 font-size: 13px;
 padding-right: 13px;
 padding-top: 2px;
}

#nav a {
 font-weight: bold;
 color: #f7f6ff;
 font-size: 13px;
 font-family: Arial, "Helvetica Neue";
 display: inline;
}

#logo h1 {
 color: #e5e3ff;
 font-family: Arial, Helvetica;
 font-size: 12px;
 display: inline;
}

#ad1 {
 position: static;
 width: 728px;
 height:86px;
 margin-top: 6px;
 margin-bottom: 6px;
 margin-left: auto;
 margin-right: auto;
}

#top728{
 border: 0 none;
 height: 90px;
 overflow: hidden;
 width: 100%;
}

/* bottom ad */
#ad2 {
 position: static;
 width: 728px;
 height:90px;
 margin:6px auto;
}


input:-moz-placeholder{
  color: #b3b3b3;
}

/* Icons */
#listen_txt:before,
.col_link,
#wotdCalendar,
#AppStore,
#GooglePlay,
#search #searchBtn,
#search #reverseBtn {
    background: url(/2012/style/sprite_2019.png?v=2);
    background-size: 160px 172px;
}

/* search box */
#search{height:50px;background:#ebebf2;position:static;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:1px #dcdcdc solid}
#search input[type='text']{background:#fff;border:1px solid #d3d3d3;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;height:34px;width:280px;font-size:20px;padding-right:2px}
#search input[type='text']:active,#search input:focus{color:black}
#text_form{display: flex;float:left;margin-left:184px;margin-top:6px; margin-bottom: 0;}
#text_form input.button{border:0;width:12px;height:12px;background-color:#d7d7d7;cursor:pointer;background-position:5px;line-height:31px;vertical-align:bottom;background-image:none;position:relative;bottom:1px;padding:8px 7px 8px 7px}
.inputcontainer{margin-left: 5px;border:solid 1px #b7b7b7;background-color:#d7d7d7;cursor:pointer;line-height:35px;height:32px;text-align:center;border-radius:2px;width:30px;display:inline-block;}
label.custom-select{margin-left: 5px;position:relative;display:inline-block; height: 34px;}
.custom-select select{height: 100%;position:relative;border:1px solid #b7b7b7;padding-left: 3px;margin:0;font:inherit;font-size:13px;font-weight:bold;width:164px;outline:0;line-height:1.2;background-color:#d7d7d7;border-radius:2px}
.custom-select select:focus{-webkit-box-shadow:0 0 3px 1px #ccc;-moz-box-shadow:0 0p 3px 1px #ccc;box-shadow:0 0 3px 1px #ccc}

/* search box - Autocomplete */
.lang{background-color:#b7b7b7;color:white;font-weight:bold;padding:1px}
.dark{background-color:#878787}
.ACconj{float:right}

#search #searchBtn {
    position: relative;
    top: -3px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background-position: -118px -117px;
    padding: 0;
    vertical-align: middle;
    background-repeat: no-repeat;
    border: none;
    line-height: 33px;
}

#search #reverseBtn {
    background-position: -65px -117px;
    background-repeat: no-repeat;
    width: 17px;
    height: 16px;
    position: relative;
    top: -3px;
    cursor: pointer;
    padding: 0;
    vertical-align: middle;
    border: none;
    line-height: 33px;
}

#search #reverseBtn:active{
	background-color: #b7b7b7;
}

/* search box - Virtual keyboard */
#kbd-logo-cell { display:none;}

@media screen and (max-width: 769px) {
	/* search box */
	#text_form .inputcontainer { width: 32px;height: 31px; }
	label.custom-select {margin-right: 2px; height: 33px;}
	#fSelect {
		width: 140px;
	}	
	#search { height: 50px;}
	#search input[type='text']{width:100%;}
	/* #search #searchBtn{
		height: 32px;
		width: 32px;
		background-position: 10px 10px;
		top: -2px;
	} */
	/* #search #reverseBtn{
		height: 32px;
		width: 100%;
		line-height: 1.2;
		top: -3px;
		font-size: 13px;
		font-weight: bold;
	} */
	#search #reverseBtnContainer{
		margin-left: 0;
		width: 26px;
	}
	#text_form {display:flex;padding: 0px 5px 0px 5px;align-items: center;width: 100%; margin-left: 0;}
	#myAutoComplete {margin-right: 10px;width: calc(100% - 238px);}
}

.content {
margin-top:-5px;
height: auto;
background: #f6f6f9;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border: 1px #DCDCDC solid;
overflow-x: hidden;
clear:both;
}

#contenttable{
	border-collapse:collapse;
}

/*footer {*/
#footer {
font-size: 11px;
position: relative;
padding-top: 7px;
padding-bottom: 5px;
}

.footer{
	width:1000px;	
}

/* changed from #title1 to .title1, cant use id more than 1 time, this was used 3 times*/
td .title1 {
  font-size: 13px;
  font-weight:bold;
  border-bottom: 1px solid #DCDCDC;
  margin-bottom: 7px;
  padding-top: 25px;
  padding-bottom: 6px;
  padding-left: 16px;
  color: #777777;
}

/* only modify lis in the left column */
#leftcolumn li {
  list-style-type: none;
}
/*reset for thesaurus LIs */
li.synonym{
	margin-left:auto;
}

#left{
 padding-left:0;
 margin-top:0;
 font-size: 11px;
}
#left ul li{
padding-right:1px;
}
#left ul{
    padding-left:15px;
    padding-right:1px;
}

/* for wr save history */
#rstitle{
	margin-top:15px;
}
#rsinfo{
	padding-left:25px;
}

/*leave wrsave hidden unless ls supported*/
#rstitle,#rsinfo{display:none;}
#wrsave{list-style-type:none;}


/* WR random word */
td #more {padding-left: 17px;}
#more p{margin-bottom:0px;}
.randomword{padding-left:15px;}

table #right {
  padding-left: 18px;
  margin-top: 0px;
}

td.ad{
	padding-bottom:10px;
}

/* Listening widget */
#listen_widget, .conjugate_link {
  color: #707070;
  background-color: #F9F9F9;
  font-size:12px;
  display:inline-block;
  white-space:nowrap;
  
  padding: 4px 5px 2px;
  border: 1px solid #C5C5C5;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-left:0;  
  
}

#listen_txt{cursor:pointer;}
#listen_txt, .listen_language {
  padding: 7px 7px 5px 5px;
  position: relative;
  left: 4px;
  text-transform: uppercase;  
  border-left: 1px solid #C5C5C5;
}

/* conjugate button in spanish monolingual*/
.conjugate_link{
	font-weight:normal;
	height:10px;
	font-variant:small-caps;
	vertical-align:bottom;
	padding: 0 2px 2px 2px;
	line-height: 0.7;
	top: -1px;
	text-transform:none;
}


a .listen_language, a.conjugate_link:visited{
  color: #707070;
}

#listen_widget a:hover, .conjugate_link:hover {
  text-decoration: none;
  font-weight: bold !important;
  /*to fix onmouseout/onmouseover overwriting this rule*/
}


/*article, #postArticle {*/
#article, #postArticle {
padding: 0 20px;
font-size: 13px;
}

#article a, #articleWRD a {
font-size: 13px;
}

#article p, #articleWRD p {
font-size: 10px;
/* font-family:Verdana, Arial, sans-serif; */
margin-bottom:3px;
}

/* write over this font-size for no word pages*/
div#article .noword p {
	font-size:14px;
}

/* write over also for no translation*/
div#article p#noEntryFound{
	font-size:12px;
}


div#article p.tobetranslated{
	font-size:12px;
}


/* For div with spelling suggstions --- take inline style out of spelljs.php so you can remove !important */
div#spellSug{margin-left:2px !important;}

#article table.WRD {
  cursor:pointer;
}
#spellSug table{
	border-style:hidden;
	border-collapse:collapse;
}
#spellSug td{
	border-width:0px;
}

#lista_link {
font-size: 13px;
margin-bottom:5px;
padding-left: 60px;
border-top:1px solid #DCDCDC;
padding-top:13px;
/* padding-bottom: 50px !important; */
}
#lista_link ul li{
	list-style-type:none;
}
#lista_link ul{
	padding-left:0;
	margin-bottom:5px;
}

#lista_link a {
  font-size: 13px;
}

/* Extra links */
#extra_links {
  margin-bottom: 15px;
  margin-left: 43px;  
}

#extra_links a {
    display: list-item;
    padding: 2px 0;
}

#extra_links .boxed.last {
  border: none !important;
}
/* get rid of double bottom border on last forum link */
#extra_links a:last-child .boxed{
	border-bottom:0 none;
}


/* Other languages links */
p.other_languages {
  line-height: 1.5em;
  font-size:12px !important;
}

*[placeholder] {
  padding-left: 5px !important;  
}



#forumapi {
 background-repeat: no-repeat;
 float:right;
 margin-top: 15px;
 margin-right: 9px;
 white-space:nowrap;
 font-size:12px;
}

#forumapi span.bttn a {
  font-size: 14px;
  font-weight: bold;
  color: gray;
  margin-right: -4px;
  padding: 7px;
  border: 1px solid #C9C9C9;
  background: #f6f6f9;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ebebeb',GradientType=0 );
}

#forumapi span.forum a {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

#forumapi span.api a {
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  
}

/* added class to specify which h3s */
h3.headerWord {
/*  line-height: 0px; */
  display: inline-block;
  font-family: "Times New Roman";
  font-size: 25px;
  margin: 20px 18px 20px 0;
}

/* for even/odd classes for WR table rows */
.even{background-color:#ebebf2;vertical-align:top;}
.odd{vertical-align:top;}

:not(.even) + .even, :not(.odd) + .odd {
 border-top: 1px solid #DCDCDC;
}

/*For hover-highlighting*/
tr.even:hover, tr.odd:hover, tr.evenEx:hover, tr.oddEx:hover{background-color:gold;}
.gold{background-color:gold;vertical-align: top}

p#threadsHeader{
	font-size:13px !important;
	font-weight:bold;
    margin-bottom: 0;
    padding: 7px 0;
    text-align: center;
    border-top:1px solid #DCDCDC;
}

/*FT divs*/
.FTsource{
	padding-left:30px;
}

.FTlist{
	padding-left:60px;
}

/*Take out inline css for tables/tds, put them here in new classes */
#leftcolumn{
	width:164px;
	line-height:1.4;
	border-right: 1px solid #DCDCDC;
}
#centercolumn{
/* hide this for now*/
	 /*for IE first*/
	width:524px;
	padding:0;
}

.rightcolumn, #rightcolumn{
	width:304px;
/*	border:0 0 0;
	border-collapse:collapse;*/
}

/* IE */
a img {border:0;}

#rightcolumn{
		border-left: 1px solid #DCDCDC;
}
#rightcolumn, #leftcolumn, #centercolumn{
	vertical-align:top;
}

#wotdCalendar
{
    width: 16px;
    height: 17px;
    display: inline-block;
    padding-right: 3px
}

#AppStore, #GooglePlay
{
    width:150px;
    height:45px;
    display:inline-block
}

.WRD td{
	padding:2px;
}
.WRD td.FrWrd {
    padding-left: 20px;
}
.WRD td.ToWrd{
	color:black;
	padding-right:20px;
}

td.ToEx, td.FrEx{
	color:gray;
}

/*old WRD class for to senses*/
.To2{
	font-style:italic;
}

/* for arabic middle tds in WRD */
.ltr{
	direction:ltr;
}


/* for notepubls; added important to overwrite .wrd td padding rule*/
.notePubl{
	padding-left:20px !important;
	padding-right:20px !important;
}

table.WRD{
	width:100%;
	border-collapse:collapse;
	border-top:solid 1px #dcdcdc;
	border-bottom:solid 1px #dcdcdc;
	cursor:pointer;
}
table.WRD .additional{
	border-top:solid 1px #dcdcdc;
}

/*For report error div/link in buildWRD */
/* now a table, sytle as wrtables */
.WRreporterror{
	width:100%;
	border-collapse:collapse;
}
.WRreporterror td {
	padding-left:2px;
	padding-right:4px;
}

/*FTintro padding*/
#FTintro{padding-top:5px;padding-bottom:5px;}

/*IE PROBLEM*/
table.rightcolumn{table-layout:fixed;}

tr.more td{
	border-bottom:1px solid #DCDCDC;
}
.POS2{
	color:#0645ad;
}
p.EngInf{
	font-size:12px !important;
	padding-bottom:0px;
	margin-bottom:5px;
}
.inflections{
    font-size:13px;
	margin-left:10px;
}

tr.wrtopsection td{
	padding-bottom:7px;
	padding-top:7px;
	font-size:13px;
	text-align:center;
}

/* for WR copyright line */
.wrcopyright{
	font-family:Verdana;
	margin-left:20px;
}

/* for XX dictionary note*/
.note-othersideonly{
    margin-left:20px;
    font-size:12px !important;    
}

/* right column FF/Chrome/IE boxes */
.FCboxes{
	margin-top:5px;
	margin-left:-5px;
	padding-top:7px;
	padding-left:10px;
	border-top:solid 1px #dcdcdc;
}

/*for audio*/
#dummyspan{display:none;}